Skip to content

Read thermal alert context

GET
/v1/thermal/alerts/{id}/context
curl --request GET \
--url https://api.datacenter.butlr.io/v1/thermal/alerts/example/context \
--header 'Authorization: Bearer <token>'
id
required
string

Alert plus its thermal context window

Missing, invalid, expired, or revoked token

Media typeapplication/json
object
message
string
key
additional properties
any

Example generated

{
"message": "example"
}

Route, operation, or resource is outside the token’s read-only organization scope

Media typeapplication/json
object
message
string
key
additional properties
any

Example generated

{
"message": "example"
}

Alert not found